export default async function getGweet(id: string | undefined) {
    try {
        const data = await fetch(`/api/gweets/${id}`)
        if (!data.ok) {
            throw new Error('Network response was not ok')
        }

        return data.json()
    } catch (error: any) {
        return error.response.data
    }
}